

@font-face {
  font-family: 'PSL_Kittithada_Pro_Bold';
  src: url('../../fonts/PSL_Kittithada_Pro_Bold/font.eot');
  src: url('../../fonts/PSL_Kittithada_Pro_Bold/font.eot?#iefix') format('embedded-opentype'),
  url('../../fonts/PSL_Kittithada_Pro_Bold/font.woff') format('woff'),
  url('../../fonts/PSL_Kittithada_Pro_Bold/font.ttf') format('truetype'),
  url('../../fonts/PSL_Kittithada_Pro_Bold/font.svg#glyphicons_halflingsregular') format('svg');
   font-weight: normal;
    font-style: normal;
}

body {
    color: #666;
    font-family: 'PSL_Kittithada_Pro_Bold';
    line-height: 1.428;
    font-size: 22px;

}


body.greenspot {
  background: url(https://greenspot.co.th/images/global/bg-page.png) repeat-x #fff;
  
  z-index: 1;
}
a { cursor: pointer; } 




/** Overall
===================================*/
@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }

  .navbar-collapse.in {
    overflow-y: scroll!important;
  }

  #Content {
    margin:0 auto;
    padding-bottom: 40px;
    }
    #MenjoyLifeRandom.enjoyLifeRandom {
    color: #fff;
    }
/*    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;
    }*/
}

.navmenu {
    height: 137px;
    left: 30px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
 /*   width: 100%;*/
    z-index: 1;
    padding-top: 20px;
}
@media only screen 
  and (min-device-width: 1920px) {
    .navmenu {
        height: 137px;
        left: 200px;
        margin: 0 auto;
        position: absolute;
        right: 0;
        top: 0;
        width: 1500px;
        z-index: 1;
        padding-top: 20px;
    }
}
/*.navmenu{
    height: 137px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 1148px;
    z-index: 1;
    padding-top: 20px;
}*/
#MenuMoblie .container-fluid{
    padding: 0;
    margin: auto;
}
.moblie-logo {
    width: 30px;
    padding: 0;
    margin: 0 auto;
}

/*----- Custom Navbar Desktop------*/
.navbar-desktop {
    height: 150px;
    position: relative;
    z-index: 3;
}
.navbar-desktop .navbar-collapse, .navbar-desktop .navbar-form {
    border-color: #e7e7e7;
}
.navbar-desktop .navbar-nav>li>a {
    color: #fff;
    margin: 5px;
    padding: 10px;
}

/*----- Custom Navbar Moblie------*/
.navbar-moblie {
    float: left;
    padding: 3px 10px;
    font-size: 18px;
    line-height: 20px;
    height: 50px;
}

/*--- Dropdown ---*/
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background: transparent;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}

li.dropdown:hover {
    background: rgba(51,51,51,.2);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #fff;
    background: rgba(51,51,51,.2);
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
    font-size: 20px;

}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background: rgba(51,51,51,.2);
    border-radius: 10px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 10;
    border-top-left-radius: 0;
}

  .greenspot .navbar .navmenu .nav li img{
    width: auto;
    margin-right: -1px;
    vertical-align: middle;
    height: 40px;
  }

  .greenspot .navbar .navmenu .navbar-collapse{
    margin-top:40px;
  }

/*----Color ---*/
.colorGreen3 {
    color: #005229;
}
.colorPink {
    color: #e10073;
}
.badge-danger {
    position: absolute;
    margin: 15px auto;
    height: 20px;
    width: 20px;
    font-size: 15px;
    background-color: red;
    margin-left: 50px;
}


@media screen and (max-width:1200px){
  .greenspot .navbar .navmenu .nav li img{
        height: 31px;
  }

  .navbar-desktop .navbar-nav>li>a {
    margin: 5px;
    padding: 10px 5px;
  }

  .navbar-nav {
    margin: 7.5px -15px;
  }
  .greenspot .navbar .navmenu .navbar-collapse{
    margin-top:20px;
  }
  .greenspot .navbar .navmenu .navbar-brand img{
    width:110px;
  }
}


